
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,600,600i,700');


p{
	font-family: 'Montserrat', sans-serif;

}


#eut-header.eut-default #eut-inner-header, #eut-header.eut-default[data-sticky-header='shrink'] {
    background-color: #292828 !important;
}
#eut-header #eut-main-menu > ul > li > a span.eut-item {
    position: relative;
    color: #fff !important;
}
.current-menu-item .eut-item {
    border: 2px solid #fff !important;
    padding: 5px 12px !important;
}
#eut-header.eut-default #eut-main-menu > ul > li > a span.eut-item:after {
    background-color: transparent !important;
}
#eut-top-bar {
    line-height: 40px;
    background-color: #af150d !important;
    height: 56px;
}
#eut-top-bar ul.eut-bar-content > li{
    border-color: transparent !important;
}
#eut-top-bar ul.eut-bar-content.eut-left-side ,#eut-top-bar ul.eut-bar-content > li,#eut-top-bar ul li.eut-topbar-item ul li a ,#eut-top-bar ul.eut-bar-content.eut-right-side{
    float: left;
    border: none !important;
}
li.eut-topbar-item p {
    color: #fff !important;
}
#eut-top-bar ul li .fa {
    line-height: inherit;
    padding-right: 10px;
    padding-left: 15px;
}
#eut-top-bar ul li.eut-topbar-item ul li a {
    color: #fff;
}
ul.needhelp {
    margin-bottom: 0px;
}
ul.needhelp li {
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
}
ul.needhelp li:first-child {
    font-size: 43px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
ul.needhelp li:last-child {
    float: right;
    font-size: 21px;
}
ul.needhelp .fa {
    padding-right: 10px;
}
ul.needhelp li a {
    color: #fff;
    border: 1px solid;
    padding: 12px 18px;
}
p.welcome-to-subtitle {
    color: #292828;
    margin-bottom: 10px;
    font-size: 25px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
h3.welcome-to-title {
    color: #af150d !important;
    font-size: 64px;
    text-transform: uppercase;
    font-weight: 700 !important;
    line-height: 69px;
} 
p.welcome-to-text {
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Montserrat', sans-serif;
}
h3.eut-box-title {
    font-size: 23px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    color: #af150d !important;
}
.eut-box-content p {
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Montserrat', sans-serif;
}
h3.section-title {
    text-align: center;
    color: #000 !important;
    font-size: 37px;
    text-transform: uppercase;
    font-weight: 900 !important;
    line-height: 69px;
    font-family: 'Montserrat', sans-serif;
}
span.blue-title {
    color: #af150d;
}
h3.welcome-to-title {
    color: #af150d !important;
    font-size: 38px;
    text-transform: uppercase;
    font-weight: 900 !important;
    line-height: 45px;
    font-family: 'Montserrat', sans-serif;
}
.eut-row.our-dept-img .wpb_column.eut-column-1-4 {
    padding: 10px !important;
    margin-bottom: 20px !important;
}
.eut-row.our-dept-img .eut-element {
    margin-bottom: 10px  !important;
}
.eut-element.eut-text.dept-title p {
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    color: #000!important;
    text-align: center;
}
h3.working-title {
    font-size: 22px;
    padding-top: 50px;
}
p.working-sub-title {
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Montserrat', sans-serif;
    line-height: 25px;
    margin-bottom: 20px;
}
ul.working-hrs {
    margin-left: 0px;
    margin-bottom: 10px;
    border-bottom: 1px dotted;
}
ul.working-hrs li:last-child {
    float: right;
}
ul.working-hrs li {
    font-size: 15px;
    display: inline-block;
}
h3.book-appointment {
    font-weight: 400 !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    color: #fff !important;
    padding-top: 50px;
    padding-bottom: 10px;
	padding-left: 20px;
}
.book-an-appointment-form .eut-column-1-2 {
    padding-right: 10px !important;
    padding-left: 10px !important;
}
.book-an-appointment-form input[type="text"], .book-an-appointment-form input[type="tel"], .book-an-appointment-form input[type="date"], .book-an-appointment-form select {
    background: transparent !important;
    font-size: 15px;
    color: #fff !important;
    border-bottom: 1px solid;
}
.book-an-appointment-form input[type="text"], .book-an-appointment-form input[type="tel"], .book-an-appointment-form input[type="date"], .book-an-appointment-form select {
    background: transparent !important;
    font-size: 15px !important;
    color: #000 !important;
    border-bottom: 1px solid;
    height: 50px !important;
}
.book-an-appointment-form select {
    color: #000 !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000 !important;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #000 !important;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #000 !important;
}
:-moz-placeholder { /* Firefox 18- */
 color: #000 !important;
}
.book-an-appointment-form input[type="submit"] {
    background: transparent;
    border: 1px solid;
    padding-bottom: 12px;
    margin-bottom: 62px;
    margin-top: 25px;
}
.eut-element.eut-text.working-hour-box {
    padding: 0px 50px;
}

.wpb_column.eut-column-1-3.book-appointment-box {
    padding: 0px 20px;
}
.eut-element.eut-image.appointmtnt.eut-align-center img {
    height: 367px;
}
.testimonial-sec img {
    border-radius: 50%;
    width: 120px;
    margin-top: 89px;
}
.eut-testimonial-element p {
    font-size: 15px !important;
    font-weight: 300!important;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    line-height: 22px;
    padding: 5px 54px;
}
.eut-testimonial-name {
    font-weight: 400 !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    color: #fff !important;
    padding-top: 6px;
    padding-bottom: 10px;
    padding-left: 20px;
}
#eut-footer-bar[data-align-center="yes"] .eut-column-1-2 {
    width: 50% !important;
    margin: 0;
    padding: 0 !important;
    /* float: left; */
    margin-top: 0px !important;
    /* float: left; */
}
.eut-copyright {
    float: left;
    color: #fff;
}
#eut-footer-bar[data-align-center="yes"] .eut-social {
    text-align: right !important;
    padding-right: 51px !important;
}
h1.eut-title.eut-dark {
    font-size: 43px !important;
    text-transform: uppercase !important;
    color: #292828 !important;
    font-family: 'Montserrat', sans-serif !important;
}
.eut-description.eut-dark {
    color: #af150d !important;
    font-weight: 900 !important;
    text-transform: uppercase !important;
    font-size: 60px !important;
    font-family: 'Montserrat', sans-serif !important;
}
p.about-text {
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Montserrat', sans-serif;
}
p.about-text-bold {
    font-size: 16px !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700 !important;
    font-style: italic;
}
ul.contact-details li {
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Montserrat', sans-serif;
    list-style: none;
}
i.fa.fa-map-marker {
    background: #af150d !important;
    padding: 15px 20px;
    border-radius: 50%;
    font-size: 20px !important;
    color: #fff;
    margin-right: 7px;
}
i.fa.fa-phone {
    background: #af150d !important;
    padding: 15px 18px;
    border-radius: 50%;
    font-size: 20px !important;
    color: #fff;
    margin-right: 7px;
}
i.fa.fa-envelope-o {
    background: #af150d !important;
    padding: 15px 16px;
    border-radius: 50%;
    font-size: 20px !important;
    color: #fff;
    margin-right: 7px;
    margin-top: 14px;
}
.contact-pageform input[type="text"], .contact-pageform input[type="email"], .contact-pageform input[type="tel"], .contact-pageform textarea {
    font-size: 16px !important;
}
.contact-pageform input[type="submit"] {
    background: #af150d !important;
    padding: 13px 35px;
    font-size: 16px !important;
}
.contact-pageform textarea {
    height: 150px;
}
ul.eut-social {
    padding-top: 16px;
}
#eut-header #eut-main-menu ul li ul li span {
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    line-height: 20px;
}
#eut-header #eut-main-menu li ul {
    position: absolute;
    min-width: 250px !important;
	}
	i.fa.fa-clock-o {
    background: #af150d !important;
    padding: 15px 18px;
    border-radius: 50%;
    font-size: 20px !important;
    color: #fff;
    margin-right: 7px;
    margin-top: 20px;
}
h4 ,h3{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;
}
i.fa.fa-envelope {
    background: #af150d !important;
    padding: 15px 15px;
    border-radius: 50%;
    font-size: 20px !important;
    color: #fff;
    margin-right: 7px;
    margin-top: 20px;
}
i.fa.fa-globe {
    background: #af150d !important;
    padding: 15px 16px;
    border-radius: 50%;
    font-size: 20px !important;
    color: #fff;
    margin-right: 7px;
    margin-top: 20px;
}
.eut-section.eut-feature-header {
    background-color: rgb(41, 40, 40) !important;
}
.wpb_column.eut-column-1-3.vc_custom_1509460080791.book-appointment-box {
    background-color: #af150d !important;
}
li.eut-topbar-item i {
    padding: 0 !important;
}
.eut-section.Chiropractor p {
    margin-bottom: 15px !important;
}
.eut-element.eut-text.OSTEOPATH p {
    margin: 0 !important;
}
.eut-element.eut-image.OSTEOPATH.eut-align-left img {
    
    height: 380px;
}
.eut-element.eut-text.DIETITIAN p {
    margin: 10px !important;
}
.eut-element.eut-image.Psychology img {
    height: 460px !important;
}
.wpb_column.eut-column-1-2.Psychology-Session {
    padding: 0 !important;
}
.eut-element.eut-image.REMEDIAL.eut-align-left img {
    height: 520px !important;
}
.eut-element.eut-text.CHIROPRACTIC p {
    margin: 10px !important;
}